Endpoint Vulnerability

CVE-2019-14857mod_auth_openidc: Open redirect in logout url when using URLs with backslashes [fedora-all]

Description

Open redirect in logout url when using URLs with backslashes [fedora-all]

Affected Products

mod_auth_openidc

References

CVE-2019-14857,